Comment 6 for bug 554069

Just because it was the current thing that is applied in Debian doesn't mean it's proper.

This will have broken any XFCE installs - Xubuntu and Mythbuntu are both affected.